Résolu

Message Publié par Dersiz  le Dim 3 Mai 2015 - 15:03

Bonjour à vous l'équipe de Phoenix,


Je vous contact pour savoir si une version stable de stargate space conflit avec la race ori existe, car actuellement j'ai une version avec les oris, mais bonjour la cata. J'ai été voir sur le site, le lien de la version alpha ne fonctionne plus ???? Pouvez vous m'aidé ?

Je vous en remerci par avance,
Cordialement.
avatar

Dersiz
Nouveau Membre

Messages : 3

Résolu

Message Publié par Kamus  le Dim 3 Mai 2015 - 15:39

Bonjour,

A ce jour la version la plus récente de Stargate Space Conflict ne contient que trois races: les tau'ris, les Goa'ulds et les wraiths. Elle est disponible sur le workshop steam ou bien ici: http://fr.phoenix-interactive.org/t3335-stargate-space-conflict-est-enfin-disponible

D'autres races feront leur apparition plus tard, une fois le travail en cours de réalisation terminé :)
avatar

Kamus


Messages : 180

Résolu

Message Publié par Dersiz  le Dim 3 Mai 2015 - 17:25

Bonjour Râ,

Merci de votre réponse rapide ! Donc la version la plus récente et la Bêta ? En effet j'ai vue que trois race, intégré les oris, serait tellement fantastique ! Vous prévoyez d'intégré les oris ?

Cordialement
avatar

Dersiz
Nouveau Membre

Messages : 3

Résolu

Message Publié par Lydéric  le Dim 3 Mai 2015 - 20:16

Il y a bien les ori de prévus mais ils ne sont pas notre priorité d'autre races comme les anciens et les asgards sont prioritaire
avatar

Lydéric


Messages : 1109

Résolu

Message Publié par Dersiz  le Dim 3 Mai 2015 - 20:49

D'accord, les asgards pas mal ! Merci pour tout ce boulot
avatar

Dersiz
Nouveau Membre

Messages : 3

Résolu

Message Publié par puissancemagic  le Lun 4 Mai 2015 - 0:46

Ha enfin un adorateur des oris ! ^^
avatar

puissancemagic
Membre Phoenixien

Messages : 55

Résolu

Message Publié par assasins ninja  le Lun 4 Mai 2015 - 14:12

bonjour j'aurai besoin d'un complément d'information pour installer le mod battlestar galactica car j'ai essayé mais il dise qu'il m manque le fichier dll mais je l'ai mis est dès que si je suis en mod stargate en comprend que j'ai fait un deuxième raccourci pour battlestar est que en tout j'en n'ai 3 un homeworld 2 un pour ssc est un pour battlestar mais marche pas car il demande un d dll (que j'ai mis bien sur le dll voila merci pour un coup de main bonne journée
avatar

assasins ninja
Nouveau Membre

Messages : 8

Résolu

Message Publié par Kalagan  le Lun 4 Mai 2015 - 21:50

Bonjour,

Si vous avez des problèmes avec nos mods merci de créer un sujet pour un seul problème.
Je vais répondre à votre question, mais si vous avez d'autres problèmes, merci de créer un autre sujet. Merci Clin d'oeil

Cela peut venir de votre installation du jeu. Possédez-vous une version légale du jeu?
avatar

Kalagan


Messages : 1383

http://www.phoenix-interactive.net/

Résolu

Message Publié par Contenu sponsorisé 



Contenu sponsorisé



Permission de ce forum:
Vous pouvez répondre aux sujets dans ce forum